<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="styles.css" type="text/css" rel="stylesheet"/>
    <title>Personajes</title>
</head>
<body>
    <h1>Personajes</h1>
    <p><b>Charon</b>, es el conserje del establecimiento del Continental Hotel en la ciudad de Nueva York, empleado por Winston.
                    charon, personaje recurrente en las series de películas de John Wick, se ve a menudo interactuando con el protagonista epónimo en su posición de conserje del hotel, ofreciendo a John varios servicios.</p>
    <img src="fotos/charon.jpg" width="500" height="300">
    <p>Tras el disparo de <b>Winston</b>, Wick cae desde la azotea del Continental, pero desaparece, ya que el Rey del Bowery, interpretado por Laurence Fishburne, quiere venganza. Así que uno de sus súbditos salva a Wick para que este le ayude en su particular guerra contra la Alta Mesa.</p>
    <img src="fotos/ian.jpg" width="500" height="300">
    <p><b>Viggo Tarasov</b> (ruso: Вигго Тарасов) fue un notorio jefe criminal ruso que es el jefe de la mafia Tarasov en la ciudad de Nueva York, así como el padre de Iosef Tarasov, y un empresario emprendedor con raíces cuestionables. También fue el ex empleador del protagonista John Wick. Viggo es uno de los principales antagonistas de la serie de películas de John Wick, sirviendo como el principal antagonista en la película de acción en vivo de 2014 John Wick y un antagonista póstumo en su secuela de 2017, John Wick: Capítulo 2.</p>
    <img src="fotos/viggo.jpg" width="500" height="300">
    <p><b>Iosef Tarasov</b> era un mafioso ruso e hijo de Viggo Tarasov, líder de la mafia Tarasov en la ciudad de Nueva York. También era sobrino de Abram Tarasov, sucesor de Viggo de la mafia Tarasov.
        El antagonista secundario en la película de 2014 John Wick, Iosef sirve como el objetivo principal del protagonista titular después de que el primero agredió a Wick y mató a su perro. Las acciones de Iosef contra John iniciaron la cadena de eventos durante la serie.</p>
     <img src="fotos/losef.jpg" width="500" height="300">
     <p><b>Marcus</b> was an assassin and a turned close friend to the hitman John Wick. He is eventually paid by Viggo Tarasov to turn on John and kill him, but eventually decided not to</p>
     <img src="fotos/marcus.jpg" width="500" height="300">
</body>
</html>